IF  EXISTS (SELECT * FROM sys.views 
				WHERE object_id = OBJECT_ID(N'V_EST_PROD_PRECO_PDV'))
DROP VIEW V_EST_PROD_PRECO_PDV
GO

CREATE VIEW V_EST_PROD_PRECO_PDV
AS
SELECT
     P.CD_EMP
    ,P.CD_FILIAL
    ,P.CD_CTR
    ,P.CD_PROD
    ,P.VLR_TABELA
    ,P.VLR_OFERTA
    ,P.STS_PRECO
    ,getDate () DT_MOV
FROM
     EST_PROD_PRECO P
